@charset "utf-8";
.layui-col-space10{margin: -5px;}
.layui-col-space10>*{padding: 5px; box-sizing: border-box; }
.layui-col-space20{margin: -10px;}
.layui-col-space20>*{padding: 10px; box-sizing: border-box; }
.layui-col-space30{margin: -15px;}
.layui-col-space30>*{padding: 15px; box-sizing: border-box; }
.layui-col-space40{margin: -20px;}
.layui-col-space40>*{padding: 20px; box-sizing: border-box; }
.layui-col-space50{margin: -25px;}
.layui-col-space50>*{padding: 25px; box-sizing: border-box; }

.header{ position: relative; }
.header_top{ display: flex; justify-content: space-between; }
.header .logo{ padding-top: 30px; }
.header .search{ margin-top: 50px; width: 420px; border: 1px solid #43a04d;border-radius: 50px;background-color: #fff; height: 50px;overflow: hidden;}
.header .search .ftext{ float: left; display: block; color: #333; background: #fff url("tjj_2025hnsdscqgnypc_search.png") no-repeat 20px center; width: calc(100% - 100px); padding-left: 50px; padding-right: 30px; height: 50px; border: 0; outline: none; }
.header .search .ftext::placeholder{ color: #666666; }
.header .search .fsubmit { float: right; display: block; background-color: #50c15f; color: #fff; width: 100px; height: 50px; border: 0; outline: none;cursor: pointer; }
.header .search .fsubmit:hover{ background-color: #43a04d; }
.header .search .layui-input-wrap { line-height: 50px; }
.header .search .layui-input-suffix { right: 100px; line-height: 50px; }

/* 导航 */
.header .header_bottom { position: relative; margin-top: 366px; }
.nav{ background: url("tjj_2025hnsdscqgnypc_navbg.png") no-repeat; padding: 0 30px; height: 70px; position: relative; width: 100%; display: flex;justify-content: space-around;}
#nav{display: flex; width: 100%;}
#nav>li{ width: 10%; float: left; text-align: center; position: relative; flex: 1;}
#nav>li>a{display: block;height: 70px;line-height:68px;font-size: 20px;font-weight: 700;color: #ffffff;position: relative;}
#nav>.on>a{ background: url("tjj_2025hnsdscqgnypc_nav_on_bg.png") no-repeat center 56px; }
/* 导航栏--子栏目 */
#nav .nav-cont {display: none;float: none;position:absolute;overflow: hidden!important;background:#fff;top:70px;left: 0;right: 0;text-align: center;z-index: 999;}
#nav .nav-cont li{ text-align: left; line-height:normal; margin-bottom: 1px;  }
#nav .nav-cont li a{display: block;padding: 10px 0;font-size: 20px;color: #43a04d;text-align: center;line-height: initial;background: #eff9f4;}
#nav .nav-cont li:hover a{ background: #dffdf1; }

.wrap1{ overflow: hidden; margin-top: 90px; }
.wrap1s{ overflow: hidden; margin-top: 50px; }
.wrap2{ overflow: hidden; }


/* 新闻图片 */
#slideBox{ overflow: hidden;height: 420px; }
#slideBox .item,
#slideBox .item img{width: 100%;height: 420px;}
#slideBox .item p{ height:50px; font-size:16px; color:#fff; background: url("tjj_2025hnsdscqgnypc_lunbobg.png"); position:absolute; right: 0; left:0; bottom:0; z-index: 2; display: inline-block; cursor:pointer; padding: 0 20px; box-sizing: border-box; }
#slideBox .item p a{ display:block; width:75%; height:50px; line-height: 50px; overflow: hidden; text-overflow:ellipsis; white-space:nowrap; position:relative; color:#fff; }
#slideBox .item p span{ display:block; height:25px; line-height: 25px;  color:#fff; }
#slideBox .owl-pagination{ height:35px; line-height: 35px; text-align: center; overflow:hidden; position:absolute; right: 10px; bottom:7px; z-index:1; }
#slideBox .owl-pagination .owl-page{ display: inline-block; margin:10px 5px; border-radius: 50%; width:15px; height:15px; background: #fff; font-size: 0; cursor:pointer; overflow:hidden; }
#slideBox .owl-pagination .owl-page.active{ background: #D59D2F; }
#slideBox .owl-prev,
#slideBox .owl-next{ display: none; width: 40px; height: 40px; position: absolute; top: 50%; margin-top: -20px; left: 0; z-index: 100; background: url(tjj_2025hnsdscqgnypc_icon2.png) no-repeat; }
#slideBox .owl-next{ left: auto; right: 0; background-position: -40px 0;  }

/*单层tab切换1 */
.tab_box{ text-align:left; }
.hdBox { position: relative; }
.hdBox::before { display:block; content: "";position: absolute;left: 0;top: 0;background: url("tjj_2025hnsdscqgnypc_icon1.png") no-repeat; width: 55px; height: 58px; }
.tab_hd{ margin-left: 56px; height: 47px; position: relative; }
.tab_hd::after {content: "";position: absolute;left: 0;bottom: 0;width: 100%;height: 2px; background: linear-gradient(90deg, rgb(213,157,47) 50%, rgb(97,190,67) 100%);}
.tab_hd>ul>li{ margin-right: 30px; float:left;  height: 47px; line-height:47px; }
.tab_hd>ul>li:last-child{ margin-right: 0; }
.tab_hd>ul>li>a{font-size: 20px;color: #000000;font-weight: bolder;}
.tab_hd.tab_hd2>ul>li>a{ font-size: 24px;}
.tab_hd .on a{ color: #43a04d; }
.tab_hd>span{ float: right; }
.tab_hd>span>a{ display: block; background: url("tjj_2025hnsdscqgnypc_icon4.png") no-repeat center; width: 21px; height: 47px; line-height: 47px; -webkit-transition: all 0.3s ease-out; transition: all .3s ease-out;  }
.tab_hd>span>a:hover{ background: url("tjj_2025hnsdscqgnypc_icon4s.png") no-repeat center; }
/* 新闻列表 */
.bd_new ul{zoom:1;padding: 6px 0;}
.bd_new li{height: 60px;line-height: 60px;margin-left: 16px;padding-left: 24px;background: url(tjj_2025hnsdscqgnypc_icon3.1.png) no-repeat 0 center;position: relative;}
.bd_new.bd_new2 li{height: 55px;line-height: 55px;margin-left: 16px;background: url(tjj_2025hnsdscqgnypc_icon3.png) no-repeat 0 center;}
.bd_new li a{ font-size: 18px; display: block; overflow: hidden; text-overflow:ellipsis; white-space:nowrap; }
.bd_new li:hover a{ color: #43a04d; }
.bd_new li:hover span{ color: #43a04d; }
.bd_new li span{ color: #666666; display: block; font-size: 16px; text-align: right; float:right; }
.bd_a80 li a{ margin-right: 100px; }

.pcyw-link{ overflow: hidden; }
.pcyw-link li a{ height: 85px; background: #eff9f4; display: flex;flex-direction: column;flex-wrap: nowrap;align-items: center;justify-content: center;transition: all .3s ease-out; }
.pcyw-link li a span{ color: #43a04d; font-size: 18px;transition: all .3s ease-out; }
.pcyw-link li:hover a{ background: #e4ede9; }
.pcyw-link li:hover a span{ text-decoration: underline; }
.pcyw-link .icon{ display: block; height: 32px; line-height: 32px; text-align: center; margin-bottom: 5px; }

/* 横幅 */
.indexBanner{ margin:20px auto; overflow:hidden; position:relative; }
.indexBanner .bd{ position:relative; z-index:11; }
.indexBanner .bd li{ position: absolute; zoom:1; vertical-align:middle; }
.indexBanner .bd img{ width: 100%; display:block;  }
.indexBanner .hd{ text-align: center; overflow:hidden; position:absolute; right: 10px; bottom: 10px; z-index:12; }
.indexBanner .hd ul li{ display: inline-block; margin:0 6px; border-radius: 15px; width:15px; height:15px; background: #fff; font-size: 0; cursor:pointer; overflow:hidden; }
.indexBanner .hd ul li.on{ background: #D59D2F; }

.indexBanner_gd {margin:20px auto; width: 100%;}
.indexBanner_gd img{ width: 100%; display:block;}

/* 普查宣传 */
.wrap3{ overflow: hidden; margin-top: 30px; }
.hytp-sepcial{ margin-top: 5px; }
.hytp-sepcial .item .pic img{width: 100%;height: 266px;-webkit-transition: all .5s ease-out;transition: all .5s ease-out;}
.hytp-sepcial .item .pic{width: 100%;height: 266px;overflow: hidden;}
.hytp-sepcial .item .pic img:hover{-webkit-transform: scale(1.2); -moz-transform: scale(1.2); -ms-transform: scale(1.2);  transform: scale(1.2);}
.hytp-sepcial .item p{background-color: rgb(255, 86, 34);color: #FFFFFF;height: 50px;line-height: 50px;font-size: 15px;text-align: center;overflow: hidden;text-overflow:ellipsis;white-space:nowrap;}
.hytp-sepcial .item p:hover{ text-decoration: underline; }

.wrap4{ overflow: hidden; }
.pcfa ul{ margin-top: 30px; }
.pcfa ul li{ margin-bottom: 20px; padding: 25px 30px 20px; border: 1px solid #e5e5e5; position: relative; }
.pcfa ul li::before { content: "";position: absolute;left: 0;top: 0;width: 100%;height: 6px; background: linear-gradient( 270deg, rgb(108,191,80) 60%, rgb(226,169,60) 100%) }
.pcfa ul li h4 { margin-bottom: 20px; }
.pcfa ul li h4 a{ color: #000000; font-weight: bold; font-size: 18px; }
.pcfa ul li h4 a:hover{ color: #43a04d; text-decoration: underline; }
.pcfa ul li span a{ color: #e3ab40; font-size: 14px; }
.pcfa ul li span a:hover{text-decoration: underline; }

.wrap5{ overflow: hidden; margin-top: 10px; margin-bottom: 30px; }
.wrap5 ul { display: flex; flex-wrap: wrap; justify-content: space-between; }
.wrap5 ul li{ width: 230px; position: relative; }
.wrap5 ul li img{ width: 100%; }
.wrap5 ul li p{ position: absolute; bottom: 0; left: 0; right: 0; height: 62px; line-height: 62px; font-size: 24px; text-align: center; color: #000000; font-weight: bold; overflow: hidden; text-overflow:ellipsis; white-space:nowrap; }
.wrap5 ul li a:hover p{ text-decoration: underline; }

.wrap6{ overflow: hidden; }
.zmpcy{ margin-top: 30px; /*display: flex; flex-wrap: wrap; justify-content: space-between; */}
.zmpcy .item{ width: 300px; height: 339px; margin: 0 12px; position: relative; }
.zmpcy .pic{ height: 339px;overflow: hidden;}
.zmpcy .pic img{ width: 100%; -webkit-transition: all .5s ease-out;transition: all .5s ease-out; }
.zmpcy .pic img:hover{-webkit-transform: scale(1.2); -moz-transform: scale(1.2); -ms-transform: scale(1.2);  transform: scale(1.2);}
.zmpcy .info{ color: #ffffff; font-size: 18px; text-align: center; position: absolute; bottom: 0; left: 0; right: 0; height: 93px; padding-top: 33px; background: url("tjj_2025hnsdscqgnypc_zmpcy.png") no-repeat center; background-size: cover; }
.zmpcy .info span{ font-weight: bold; overflow: hidden; text-overflow:ellipsis; white-space:nowrap; }
.zmpcy .info p{ margin-top: 10px; font-size: 16px; overflow: hidden; text-overflow:ellipsis; white-space:nowrap; }
.zmpcy .owl-pagination{ height:50px; line-height: 50px; overflow:hidden; z-index:1; text-align: center; }
.zmpcy .owl-pagination .owl-page{ display: inline-block; margin:0 12px; border-radius: 16px; width:16px; height:16px; background: #c5c5c5; font-size: 0; cursor:pointer; overflow:hidden; }
.zmpcy .owl-pagination .owl-page.active{ background: #43a04d; width: 58px; }
.zmpcy .owl-prev,
.zmpcy .owl-next{ display: none; width: 40px; height: 40px; position: absolute; top: 50%; margin-top: -45px; left: 0; z-index: 100; background: url(tjj_2025hnsdscqgnypc_icon2.png) no-repeat; }
.zmpcy .owl-next{ left: auto; right: 0; background-position: -40px 0;  }


.wrap7{  margin-top: 30px; margin-bottom: 30px; }
.ztzlBox{ background: url("tjj_2025hnsdscqgnypc_linkbg.png") no-repeat center; background-size: cover; height: 150px; display: flex; flex-wrap: wrap; justify-content: space-evenly; align-items: center; }
.ztzl-link a{ display: block; border-radius: 10px;background: rgba(255, 255, 255, 0.8);width: 340px;height: 52px;line-height: 52px; text-align: center; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.gradient-text {color: #43a04d;background: linear-gradient(to top, #43a04d, #61be43);-webkit-background-clip: text;background-clip: text;color: transparent;font-size: 24px;font-weight: bold;}
.ztzl-select{ position: relative; }
.ztzl-select span{ display: block; border: 1px solid #ffffff; border-radius: 10px;width: 340px;height: 52px;line-height: 50px; font-size: 24px; font-weight: bold; color: #ffffff; text-align: center; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.ztzl-select span:after{ content: ""; margin-left: 25px; display: inline-block; background: url("tjj_2025hnsdscqgnypc_icon8.png") no-repeat center; width: 17px; height: 14px; }
.ztzl-select:hover .ztzl-select-cont { display: block; }
.ztzl-select-cont { display:none;padding: 15px 20px;border-radius: 10px;background-color: #fff;box-shadow: -0.035px 2px 13px 0px rgba(0, 0, 0, 0.13);position: absolute;left: 0;right: 0;bottom: 52px;z-index: 1;}
.ztzl-select-cont ul{overflow-x: hidden;overflow-y: auto;max-height: 310px;}
.ztzl-select-cont ul::-webkit-scrollbar {width: 13px;}
.ztzl-select-cont ul::-webkit-scrollbar-track {background-color: transparent;border: none;border-radius: 13px;}
.ztzl-select-cont ul::-webkit-scrollbar-thumb {background-color: #a4a4a4;border: none;border-radius: 13px;}
.ztzl-select-cont li a{ font-size: 18px; text-align: center; padding: 16px 0; color: #000000; display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.ztzl-select-cont li a:hover{ color: #43a04d; text-decoration: underline; }

/* 底部-内网 */
.footer{ background: #43a04d; }
.footer a,
.footer span,
.footer p{ font-size: 14px; color: #fff; }
.footer .footer-con{width: 100%;text-align: center; padding: 30px 0;}
.footer .footer-con p{ padding: 13px 0; }
.footer .footer-con p span{ margin-right: 15px; }
.footer .footer-con p span img{ margin-top: -3px; margin-right: 5px; }

/* 底部-外网 */
.footer{ background: #43a04d; margin-top: 30px; }
.footer .layui-col-lr20{ margin: 0 -10px }
.footer .layui-col-lr20>*{ padding: 0 10px }
.footer .footer-wrap a,
.footer .footer-wrap span,
.footer .footer-wrap p{ font-size: 16px; color: #fff; }
.footer .footer-wrap{ padding: 25px 0; }
.footer .footer-wrap-con p{ padding: 5px 0; text-align: center; }
.footer .footer-wrap-con p span{ margin-right: 15px; }
.footer .footer-wrap-con p span img{ margin-top: -3px; margin-right: 5px; }
.footer .footer-wrap-pic{ padding: 5px 0; text-align: center; }
#wxtj{ display: inline-block; position: relative; }
#wxtj:hover .drop{ display: block; }
#wxtj .drop{ position:absolute; left:50%; margin-left: -96px; top:-268px; z-index:9; width:192px; height: 260px; padding: 10px; background: rgba(0, 0, 0, 0.5); border-radius:8px; text-align:center; display:none;}
#wxtj .drop i{ display:block; line-height:0; font-size:0; width:0; height:0; overflow:hidden; border:7px solid transparent; border-top-color: rgba(0, 0, 0, 0.5); position:absolute; bottom: -12px; left:50%; margin-left:-7px;}
#wxtj .drop .qrcode{ background: #fff }
#wxtj .drop .qrcode img{display:block; width: 172px; height: 240px; }
#wxtj .drop p{ display:block; text-align:center; color:#fff; padding-top:5px; line-height:18px; font-size:12px; }


/* 移动端适配 */
@media only screen and (max-width: 1300px) {
    .floor{ width: 100%; }
}
/* 移动端适配 */
@media only screen and (max-width: 768px) {
    .layui-col-space10{margin: -5px;}
    .layui-col-space10>*{ padding: 5px 10px;}
    .layui-col-space20{margin: -10px;}
    .layui-col-space20>*{ padding: 5px 10px;}
    .layui-col-space30{margin: -10px;}
    .layui-col-space30>*{ padding: 5px 10px;}
    .layui-col-space40{margin: -10px;}
    .layui-col-space40>*{ padding: 5px 10px;}
    .layui-col-space50{margin: -10px;}
    .layui-col-space50>*{ padding: 5px 10px;}
    body{ background: unset; }
    /*.header{width: 100%;height: 0;background: url(tjj_2025hnsdscqgnypc_banner.jpg) no-repeat center top;background-size: 150% auto;padding-top: 43%;}*/
    .header_top{ justify-content: flex-start; flex-direction: column; }
    .header .logo {padding-top: 10px;text-align: center;}
    .header .logo img{ width: 80%; }
    .header .header_bottom { margin-top: 0; }
    .header .search { width: 90%; margin: 20px auto; height: 40px; }
    .header .search .layui-input-wrap{ line-height: 40px; }
    .header .search .ftext{width: calc(100% - 70px); height: 40px;}
    .header .search .fsubmit{ width: 70px;  height: 40px; }
    /* 导航 */
    .nav{ height:auto; padding: 0;background: #43a04d; }
    #nav>li{ width: 25%; box-sizing: border-box; border-bottom: 1px solid #fff; border-right: 1px solid #fff; }
    #nav>li:nth-child(4n){ border-right: 0; }
    /*#nav>li:nth-child(n+5){ border-bottom: 0; }*/
    #nav>li>a{ height: 40px; line-height: 40px; font-size: 16px;   }
    #nav>.on>a{ /*background: #50c15f;*/ background: #3f6a31; }
    #nav .nav-cont{ top: 40px; }
    #nav .nav-cont li a{ font-size: 16px; }

    .main{ padding: 0 10px; box-sizing: border-box; }
    .title{ height: 88px; margin: 10px auto; background-size: auto 88px!important; }

    .wrap1{ overflow: hidden; margin-top: 5px; }

    /* 新闻图片 */
    #slideBox,
    #slideBox .item,
    #slideBox .item img{ height:auto; }
    #slideBox .item p{ height: 40px; padding: 0 10px; }
    #slideBox .item p a{ height: 40px; line-height: 40px; font-size:14px; }
    #slideBox .owl-pagination{ height: 40px; line-height: 40px; right: 0; bottom: 1px; }
    #slideBox .owl-pagination .owl-page{ margin: 0 5px 0 0;width: 10px;height: 10px; }

    /* tabs横向滚动更多 */
    .hdBox::before{ display: none; }
    .hdBox-m-scroll{ overflow-x: auto; overflow-y: hidden; }
    .hdBox-m-scroll .tab_hd{ width: 490px; }
    .hdBox-m-scroll .tab_hd>ul{ float: left; width: 460px; overflow: hidden; }

    .tab_hd{ margin-left: 0; }
    .tab_hd>ul>li{ margin-right: 15px; }
    .tab_hd>ul>li>a{ font-size: 18px; }
    .tab_hd.tab_hd2>ul>li>a{ font-size: 18px; }
    .pcyw-link li a span{ font-size: 14px; }
    .pcyw-link .layui-col-space20{ margin: -5px;}
    .pcyw-link .layui-col-space20>*{ padding: 5px;}

    /* 新闻列表 */
    .bd_new li{ height: 55px; line-height: 55px; }
    .bd_new li a,
    .bd_new li span{ font-size: 16px; }

    .pcfa ul{ margin-top: 20px; }
    .pcfa ul li{ margin-bottom: 10px; padding: 20px; }
    .pcfa ul li h4 a{ font-size: 16px; }

    .wrap5 ul li{ width: 32%; margin-top: 10px; }
    .wrap5 ul li p { height: 33px;line-height: 33px;font-size: 16px; }

    /*.zmpcy-m-scroll{ overflow-x: auto; overflow-y: hidden; }*/
    .zmpcy{ margin-top: 20px; }
    .zmpcy .item{ margin: 0 auto; }

    .ztzlBox{ height: auto; padding: 10px 20px; box-sizing: border-box; }
    .ztzl-link a,.ztzl-select{ margin: 10px auto; }
    .gradient-text,.ztzl-select span{ font-size: 20px; }

    /* 底部 */
    .footer a,
    .footer span,
    .footer p{ font-size: 14px; }
    .footer .footer-con{ padding: 10px; line-height: 1.5; }
    .footer .footer-wrap{ width:92%; margin: 0 auto; overflow: hidden; }
    .footer .footer-wrap p{ padding: 0; line-height: 26px; }
    .footer .footer-wrap p span{ display: block; margin: 0; }
}


/******************************************************** 新闻列表 ********************************************************/
/*当前位置*/
.site{ line-height: 60px; margin-bottom: 10px; background: url("tjj_2025hnsdscqgnypc_dqwz.png") no-repeat 5px center; padding-left: 30px; }
.site a{ color: #333333; font-size: 16px; }
.site a:hover{ text-decoration: underline; }
/******************************************************* 列表.html******************************************************/
.list_con { background: #fff; overflow: hidden; position: relative; }
.list_con .con_left{ width: 300px; float: left; overflow: hidden; }
.list_con .con_right{ margin-left: 340px; }
.list_con .con_right .right_list{ border: 0; padding: 0; padding-top: 10px; }
/*三级栏目样式*/
.left_title{ height: 70px; line-height: 70px; text-align: center; background: #43a04d; border-radius: 2px 2px 0 0; font-size: 24px; font-weight: bold; color: #fff; }
.left_list{ overflow: hidden; }
.left_list>ul>.list_ul{ background: #e0e9f7; margin-top: 3px; }
.left_list>ul>.list_ul>a{ display:block; padding: 0 20px; height: 50px; line-height: 50px; font-size: 18px; }
.left_list>ul>.list_ul:hover>a{ color: #43a04d; }
.left_list>ul>.list_ul.active>a{ border-left: 5px solid #43a04d; font-weight: bold; color: #43a04d; }
.left_list>ul>.list_parent>a{ background: url(tjj_2025hnsdscqgnypc_details_dian7.png) no-repeat 92% center;  }
.left_list>ul>.list_parent.slide>a{ border-left: 5px solid #43a04d; font-weight: bold; color: #43a04d; background: url(tjj_2025hnsdscqgnypc_details_dian6.png) no-repeat 92% center; }
.left_list>ul>.list_ul .list_ul_ul{ display: none; }
.left_list>ul>.list_ul>.list_ul_ul{ padding-bottom: 10px; padding-top: 10px; background: #fff; border: 1px solid #e0e9f7; }
.left_list>ul>.list_ul li{ padding-left: 24px; margin-right: 20px; }
.left_list>ul>.list_ul li a{ background: url("tjj_2025hnsdscqgnypc_list_sanjian.png") no-repeat -5px center; line-height: 30px; display: block; -webkit-transition: all 0.3s ease-out; transition: all .3s ease-out;  }
.left_list>ul>.list_ul li a:hover,
.left_list>ul>.list_ul li.active>a{ background: url("tjj_2025hnsdscqgnypc_list_sanjian.png") no-repeat 2px center; padding-left: 14px; color: #43a04d; }
.left_list>ul>.list_ul li.list_parent>a{ background: url(tjj_2025hnsdscqgnypc_details_dian7.png) no-repeat 97.5% center; }
.left_list>ul>.list_ul li.list_parent.slide>a{ color: #43a04d; background: #f0f6ff url(tjj_2025hnsdscqgnypc_details_dian6.png) no-repeat 97.5% center; }
.left_list>ul>.list_ul li.list_parent:hover>a{ background: url(tjj_2025hnsdscqgnypc_details_dian7.png) no-repeat 97.5% center; }
.left_list>ul>.list_ul li.slide>a,
.left_list>ul>.list_ul li.slide:hover>a,
.left_list>ul>.list_ul li.list_parent.slide>a{  background: #f0f6ff url(tjj_2025hnsdscqgnypc_details_dian6.png) no-repeat 97.5% center; }
/* 新闻列表 */
.right_title:before{ display: block; content: ""; position: absolute; width: 5px; height: 20px; left: 5px; top: 10px; background: #4653a7; }
.right_list>ul{ margin-top: 10px; }
.right_list>ul>li{height: 40px;line-height: 40px;border: 0;margin-left: 16px;}
.right_list .line { height: 0; line-height: normal; margin: 10px auto; *margin: 10px auto -10px; border-bottom: 1px solid #d2d2d2; background: none; }
.right_list .line:last-child { display: none; }
/* 分页 */
.cutPage{height:30px;margin:20px;}
#kkpager{clear:both;color:#999;padding:5px 0px 5px 0px;font-size:13px;}
#kkpager a{border:1px solid #ccc;display:inline;padding:3px 7px 3px 7px;margin-right:5px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;cursor:pointer;background:#fff;text-decoration:none;color:#999;}
#kkpager span.disabled{display:inline;padding:3px 7px 3px 7px;margin-right:5px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;border:1px solid #DFDFDF;background-color:#FFF;color:#DFDFDF;}
#kkpager span.curr{border:1px solid #43a04d;display:inline;padding:3px 7px 3px 7px;margin-right:5px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;background:#43a04d;color:#fff;}
#kkpager a:hover{border:1px solid #43a04d;background-color:#43a04d;color:#fff;}
#kkpager span.normalsize{}
#kkpager_gopage_wrap{position:relative;left:0px;top:0px;}
#kkpager_btn_go{width:44px;height:18px;border:0px;overflow:hidden;line-height:140%;padding:0px;margin:0px;text-align:center;cursor:pointer;background-color:#43a04d;color:#FFF;position:absolute;left:0px;top:1px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;display:none;}
#kkpager_btn_go_input{width:36px;height:16px;color:#999;text-align:center;margin-left:1px;margin-right:1px;border:1px solid #DFDFDF;position:relative;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;left:0px;top:0px;outline:none;}
#kkpager_btn_go_input.focus{border-color:#43a04d;}
#kkpager .pageBtnWrap{float:left;}
#kkpager .infoTextAndGoPageBtnWrap{float:right;margin-right:35px;}
#kkpager .spanDot{margin-right:5px;}
#kkpager .currPageNum{color:#43a04d;}
#kkpager .infoTextAndGoPageBtnWrap{padding-top:5px;}
.p_noData{padding:10px;text-align:center;color:#ccc;}
.p_noData img{max-width:85px;display:block;margin:10px auto}

@media only screen and (max-width: 1100px) {
    #list .list_con{ padding: 10px; box-sizing: border-box; box-shadow: none;  }
    #list .con_right{ margin-left: 0; }
    .left_title{ height: 60px; line-height: 60px; }
    .left_title:after{ content: "▼"; margin-left: 10px; vertical-align: middle; font-size: 16px; color: #fff; }
    .left_title.active:after{ content: "▲"; }
    /*栏目样式*/
    .list_con,.con_left,.con_right,.right_paging { width: 100%!important; float: none!important; }
    .list_con .con_right{ margin-left: 0; margin-top: 10px; }

    .xs-margin-ud-10{ margin: 10px auto!important; }
    #kkpager{ margin: 20px 0; height:auto; }
    #kkpager *{ font-size:14px; }
    #kkpager .pageBtnWrap{ float:none; display:block; text-align:center; overflow:hidden; }
    #kkpager .pageBtnWrap span,#kkpager .pageBtnWrap span{ padding: 3px 4px; }
    #kkpager .infoTextAndGoPageBtnWrap{ float:none; padding-top:15px; display: block; text-align: center; margin-right:0; }
    #kkpager span.curr{ padding: 3px 4px; }
    #kkpager span.disabled,
    #kkpager a{ padding:0; border:0; }
}

/******************************************************** 视图列表 ********************************************************/
.right_pic{ overflow: hidden; }
.right_pic ul{ margin: 0 -10px 40px; }
.right_pic li{ width: 33.333%; float: left; margin: 20px auto 0; }
.right_pic li a{ display: block; margin: 0 10px; }
.right_pic li a h4{ color: #000000; font-size: 20px; height: 68px; line-height: 34px; margin-top: 10px; margin-bottom: 5px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; }
.right_pic .pic{ border: 1px solid #d8e5f8; height: 256px; overflow: hidden; position: relative; }
.right_pic .pic:hover img{ -webkit-transform: scale(1.2); transform: scale(1.2); }
.right_pic .pic img{ display: block; min-height: 100%; width: 100%; -webkit-transition: all 0.3s ease-out; transition: all .3s ease-out;  }
.right_pic .info{ height: 40px; line-height: 40px; }
.right_pic .info span{ font-size: 16px; color: #999999; }

@media only screen and (max-width: 1100px) {
    .right_pic ul{ margin: 0 -5px; }
    .right_pic li{ width: 50%; margin: 10px auto 0; }
    .right_pic li a{ margin: 0 5px; }
    .right_pic .pic{ height: 130px; }
    .right_pic li a h4{ font-size: 16px; height: 48px; line-height: 24px; }
    .right_pic .info{ height: 60px; line-height: 30px; }
    .right_pic .info span{ font-size: 14px; float: left!important; }
}

/***************************************** 文章.html *****************************************/
.article{ overflow: hidden; background: #fff; -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);   box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);  font-family: "Tahoma, Arial, Times New Roman, Microsoft Yahei, SimSun, Sans-Serif";}
.article h1.article-title{ line-height: 36px; font-size: 30px; text-align:center; padding: 50px 0 30px; font-family: "Tahoma, Arial, Times New Roman, Microsoft Yahei, SimSun, Sans-Serif";}
.oneColumn { padding:  0 0 10px; }
.article2 .oneColumn { padding: 10px 40px 50px; }
.article2 .oneColumn2 { padding:  0 20px 20px; }
.pages_zz{ padding: 0 0 28px; line-height: 32px; overflow:hidden; color:#999999; font-size: 14px; margin-bottom: 30px; background: url("tjj_2025hnsdscqgnypc_xian.jpg") repeat-x bottom; }
.pages_zz .font{display: inline-block; padding: 0 10px; font-size: 14px; }
.pages_zz .dozoom,.pages_zz .djl{ float: right; }
.pages_zz .djl img{ margin-top: -3px; margin-right: 10px; }
.pages_zz .dozoom img{ margin-top: -2px;  }
.pages_zz .dozoom a{ margin: 0 5px; font-size: 14px; }
.pages_zz .dozoom .on{ opacity: 0.6; }
.fenxiang{ background: #f1f1f1; padding: 0 20px; line-height: 32px; overflow:hidden; color:#737373; font-size: 14px; margin-top: 30px; margin-bottom: 20px; }
.fenxiang .printIco{ padding: 5px 10px 0 25px; }
.bdsharebuttonbox{ float: left; margin-top: 2px; }
.editor{ padding-bottom:30px;}
.pages_content{ padding-bottom: 50px; background: url("tjj_2025hnsdscqgnypc_xian.jpg") repeat-x bottom; }
.pages_content *{ max-width: 100%!important; box-sizing: border-box!important; -webkit-box-sizing: border-box!important; word-wrap: break-word!important; }
.pages_content p{ margin: 10px 0; font-family: "Tahoma, Arial, Times New Roman, Microsoft Yahei, SimSun, Sans-Serif"; font-size: 18px; line-height: 2; }
.pages_content p *{ font-family: "Tahoma, Arial, Times New Roman, Microsoft Yahei, SimSun, Sans-Serif"; font-size: 18px; line-height: 2; }
.pages_content img{ max-width: 1000px; }
.fujian-box{margin-top:10px;margin-bottom:30px;}
.fujian-box a{line-height:50px;padding-left:40px;display:block;margin-right:50px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;background:url("link.png") no-repeat 4px center;}
.fujian-box a:hover{color:#9060c6;}
.fujian-box a[href$=".pdf"]{background:url("pdf.png") no-repeat left center; }
.fujian-box a[href$=".xls"]{background:url("EXCEL.png") no-repeat left center; }
.fujian-box a[href$=".xlsx"]{background:url("EXCEL.png") no-repeat left center; }
.fujian-box a[href$=".doc"]{background:url("word.png") no-repeat left center; }
.fujian-box a[href$=".docx"]{background:url("word.png") no-repeat left center; }
#contentInfo{ margin: 0 auto; }/* ie8*/
#qr_container{ margin: 0 auto; position:relative;padding-bottom:10px; }
.article .tit-h3{ font-size: 18px;color: #43a04d;font-weight: bold; margin-bottom: 15px; }
.article .tit-h3:before{ content: ""; display: inline-block; width: 4px; height: 18px; background: #43a04d; vertical-align: middle; margin-right: 10px; margin-top: -2px; }
/* 文件信息 */
.article-link { padding-top: 10px; }
.article-link .bd_new ul{ padding: 0; margin-top: -10px; }
.article-link .bd_new li{ height: 40px; line-height: 40px; padding: 0 0 0 15px;  background: url(tjj_2025hnsdscqgnypc_icon3.1.png) no-repeat 0 center; }
.article-link .bd_new li a{ display: inline-block; vertical-align: middle; }
.article-link .bd_new li span{ display: inline-block; float: none; vertical-align: middle; margin-left: 30px; }
@media only screen and (max-width: 1100px) {
    /******************************************************** è¯¦æƒ….html ********************************************************/
    .article{ width: 100%; border: none; margin: 0 auto 20px; }
    .article,.list_con{  -webkit-box-shadow: none; -moz-tbox-shadow: none; -o-box-shadow: none; box-shadow:none; }
    .article h1.article-title{ padding: 5px 0 20px; font-size: 22px; text-align: left; }
    .list_con{ padding: 0; }
    .oneColumn { padding: 0; margin:0; }
    .article2 .oneColumn { padding: 0!important; }
    .pages_content{ padding-bottom: 20px; margin-bottom: 20px; }
    .pages_zz{ padding: 0 0 18px; margin-bottom: 20px; }
    .pages_zz .dozoom{ float: left; }
    .pages_zz .bdsharebuttonbox{ float: left; }
    .pub_border { border: none; }
    .article h1 {  padding: 10px 0;  line-height: 30px;  font-size: 20px; }
    .pages_print,#div_div,#div_code,#qr_container{ display: none; }
    .article .wjxx{ margin: 10px auto; }
    .article .wjxx li{ width: 100%; float: none; }
    .fujian-box{ margin-bottom: 10px; }
    .fujian-box a{ display: block; margin-right: 0; }
    .article-link .bd_new li a{ display: block; }
    .article-link .bd_new li span{ display: none; }
}





